.header {
  padding-bottom: 42px;
  
  &__nav {
    @include flex-kit(end);
    padding: 23px 0;

    @media (min-width:$desktop-size) {
      justify-content: center;
      padding: 43px 38px;
    }
  }

  &__btn {
    width: 44px;
    height: 37px;
    position: relative;
    background-color:$accent-color;

    @media (min-width:$desktop-size) {
      display: none;
    }
  }
  
  &__desktop-nav {
   display: none;
   width: 98%;
   
   @media (min-width:$desktop-size) {
     @include flex-kit(space-around);
  }

   li {
    display: inline-block;
   }
  }

  &__link {
    display: block;
    color: $title-color;
    @include font-value(400,11px,22px,uppercase);
    letter-spacing: 1.1px;
    cursor: pointer;

    &:hover {
      color:$nav-menu-hover;
    }
  }

  &__picture {
    width: 100%;
  }

  &__img  {
    @extend .header__picture;
    display: block;
  }
}

